OgreCompositorLogic.h File Reference
`#include "OgrePrerequisites.h"`

Go to the source code of this file.

## Classes

class | Ogre::CompositorLogic
| Interface for compositor logics, which can be automatically binded to compositors, allowing per-compositor logic (such as attaching a relevant listener) to happen automatically. More...

## Namespaces

namespace | Ogre

Copyright © 2012 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 3.0 Unported License.
Last modified Sun Sep 2 2012 07:27:24